


.left-navigation ul {
	background-color: #91993e;
}

.left-navigation li {
	display: block;
	margin: 0px 0;
}
.build-img .single-page-img {
	padding-bottom: 0;
}
.left-navigation ul li.active a {
	background: #168fe5 none repeat scroll 0 0;
	color: #fff;
	position: relative;
}
.left-navigation ul li a:hover {
	color: #fff;
	background: #041E41;
}
.left-navigation ul li a {
	color: #fff;
	display: block;
	font-size: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-weight: 700;
	padding: 14px 20px;
	position: relative;
	text-decoration: none;
	text-transform: capitalize;
}
.left-navigation ul li.active a::after, .left-navigation ul li a:hover::after {
	content: "\f061";
	font-family: FontAwesome;
	font-size: 15px;
	position: absolute;
	right: 18px;
	top: 15px;
}
